@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
.txt-logo {
  font-family: 'Roboto Condensed';
  font-size: 54px;
  font-stretched: condensed;
}
/* body is the flex-container */

body {
  display: flex;
  min-height: 100vh;
  overflow-x: hidden;
}

[id="sidebar"] { width: 20rem; }

[id="wrapper"] { flex: 1; }


/* Classes utilitaires */
.bouton { border:0; background-color: #999; color:white; width: 100px; font-weight: bold; padding:5px; font-size:large; }
.bouton[type=submit]:hover { background-color: white; color: #999; cursor: pointer; }
.centrer { text-align: center; }
.gras { font-weight: bold; }
.invisible { display: none; }
.label-col { display: inline-block; width: 20%; vertical-align: top; }
.muted { color: #999; font-variant: small-caps; }
.round { border-radius: 5px; }
.row { display: flex; }

/* Menu langues */
#menu-langues {
  float: right;
  display: table;
  }
  #menu-langues a {
    text-decoration: none;
      color: #ee0020;
  }
    #menu-langues a:hover { color: #333; }
  #menu-langues li {
    display: table-cell;
    padding: 0 7px 0 5px;
    }
    #menu-langues li:not(:last-child) { border-right: 1px solid #333; }

/* Pied de page */
#footer {
  text-align: right;
  clear: both;
}
/* Open Street Map */
#osm {
  height: 500px;
  margin: auto;
  box-shadow:2px 2px 4px #999;
}

/* small screens */

@media (max-width: 767px) {
  [id="sidebar"] {
    position: absolute;
    /*
    *	Empêche le fonctionnement des liens dans le menu de navigation
    *	z-index: -1;
    */
  }
  [id="wrapper"] {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
    will-change: transform;
  }
  [id="wrapper"]:not(.is-closed) {
    -webkit-transform: translateX(20rem);
    transform: translateX(20rem);
  }
  /* Button deco */
  [id="wrapper"] > button {
    display: block;
    z-index: 1;
    height: 3.5rem;
    width: 3.5rem;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333));
    background-image: -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333);
    background-image: linear-gradient(to right, #333, #333), linear-gradient(to right, #333, #333), linear-gradient(to right, #333, #333);
    background-position: center top, center, center bottom;
    background-repeat: no-repeat;
    -webkit-background-size: 3.5rem .9rem;
    background-size: 3.5rem .9rem;
    padding: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  .row { display: block; }
}


/* Navigation deco */

[id="navigation"] a {
  display: block;
  padding: 10px;
  margin-bottom: 2px;
  text-decoration: none;
  background: rgba(255, 255, 255, 0.1);
  transition: all .4s ease-out;
}
#navigation a:hover {
	color: #333;
	background-color: rgba(255,255,255,.5);
	font-weight: bold;
}

/* Global deco */

* { box-sizing: border-box; }

html { font-size: 62.5%; }

body {
  margin: 0;
  padding: 0;
  background: #333;
  color: #fff;
  font-size: 1.6em;
  font-family: "Century Gothic", helvetica, arial, sans-serif;
}

#sidebar a { color: #fff; }
#wrapper a { color: #ee0020; }
#wrapper a:hover {
	text-decoration: none;
}

[id="sidebar"] {
  background: #333;
  color: #ddd;
}

[id="sidebar"] h2 { text-align: center; }

[id="wrapper"] {
  min-height: 100vh;
  padding: 2rem;
  background-color: #eee;
  color: #333;
}
/* Partenaires */
.partners { list-style:none; }
.partner {
  display: block;
  text-decoration: none;
}
.media-object {
  display: flex;
  align-items: center;
  max-width: 400px;
}
.media-object img {
  width: 120px;
  flex-shrink: 0;
}
img {margin-right: 2em;}